#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.2.0
visibility:           public
id:                   rio-orphans-0.1.2.0-42kf9oFjmV982uSib4WQiN
key:                  rio-orphans-0.1.2.0-42kf9oFjmV982uSib4WQiN
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  5a70866b48d274adf755b23a4e95cd8c
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-9.0.1/site-local/rio-orphans-0.1.2.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/rio-orphans-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/rio-orphans-0.1.2.0
hs-libraries:         HSrio-orphans-0.1.2.0-42kf9oFjmV982uSib4WQiN
depends:
    base-4.15.0.0 exceptions-0.10.4
    fast-logger-3.0.5-7BXWIxwv8Ih8xv2kfPGKv0
    monad-control-1.0.3.1-K9Xhqu61biE4lavg2kBTz0
    monad-logger-0.3.36-D30o6OfFviLGxJ8lv8rpOu
    resourcet-1.2.4.3-KNdFi8Fm105IqDwxqPNsEr
    rio-0.1.21.0-LgPGJszYEmw2GfbXYeFEbd
    transformers-base-0.4.6-9fE7DlvHiuc34BZeLaC92K
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

